Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Next challenges

Recent achievements

  • Global
  • Personal

Recognition

  • Give kudos
  • Received
  • Given

Leaderboard

  • Global

Trophy case

Kudos (beta program)

Kudos logo

You've been invited into the Kudos (beta program) private group. Chat with others in the program, or give feedback to Atlassian.

View group

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Want to install "Automation for JIRA" on v7.1.10 JIRA server

I would like to install Automation for JIRA. However our JIRA server is running version 7.1.10. Can we download the old version and install it? If it works fine, can I purchase it and still get the support service?

4 answers

HI @Mark,

Employee from Automation for Jira here.

You can download the older version of our app from the version history section in Atlassian's marketplace, however, you may want to consider upgrading at some point since your version of Jira is past EOL https://confluence.atlassian.com/support/atlassian-support-end-of-life-policy-201851003.html

We will be able to provide general support around usage and configuration of rules, but any version specific bugs or issues encountered won't be fixed for that version of Jira.

Cheers,
Yvan

0 votes
Nir Haimov Community Leader Jan 23, 2019

Hi,

If the add-on not marked as compitable for your Jira version, it still might work if you manually download and upload it to your Jira.

You can also purchase it if you want.

But you probably will not get support as what you did is a workaround and by definition, as you said, they are not compitable with your Jira version.

HI @Mark

Yes after purchasing you will get an support from the respective vendor but to get the latest features/functionality use latest version of this add-on.

If its not compatible then better to upgrade your Jira server to latest one and use.

0 votes
frother Atlassian Team Dec 01, 2019

Hi Mark,

Unfortunately not, Atlassian has ceased support for any Jira instance below 7.7, so we also cannot support anything below this as bug fixes etc would be incompatible.

Sorry,
Scott.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Marketplace Apps & Integrations

Do Not Lose your Customer’s Trust

Missing deadlines is one of the biggest problems every team lead wants to avoid when dealing with managed services. When the customer contracts your company to help with IT services it is expected th...

36 views 0 0
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you